Bug 207862 - Use of the full stop within the package description.
Use of the full stop within the package description.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-24 18:51 EDT by ray hammond
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 11:31:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ray hammond 2006-09-24 18:51:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
While installing the packages Fedora Core 6 Test 3 prints the package description below the progress bar.  The use of the full stop within the package description is sparse.  For example:

The description for the package “Redhat Artwork” uses no full stop to end the description.  However; the description for Foomatic uses a full stop to end the description i.e.

Redhat Artwork: Art work for Redhat look and feel
Foomatic: Foomatic printer database.


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Accept the defaults during an install for FC6 Test3.
2. While installing inspect the package descriptions.

Actual Results:
There is no standard application of the full stop punctuation mark.  Some package complete their description with a full stop, other don't.

Expected Results:
a) Apply a standard for the use of the full stop punctuation mark.  

b) If the full stop is missed the installer could append a full stop character to end of package description.


Additional info:
Comment 1 Jeremy Katz 2006-09-25 11:31:09 EDT
We use what's in the package header -- trying to second guess things here is the
road to madness
Comment 2 ray hammond 2006-09-25 15:00:04 EDT
Thank you for the feedback, your point is taken and valid.  It a shame we can't 
apply a standard for the use of punctuation.  Any sticklers for the application 
of English punctuation and grammar will immediately spot this.  I guess the 
flaws lie within the packages rather than the installer.

Note You need to log in before you can comment on or make changes to this bug.